<xml> </xml>

btb-class |

# BetterListViewCheckedItemCollection.Add Method

Check the specified item by adding it to the collection.

public override void Add(
BetterListViewItem item
);

#### Parameters

item
  The item to add to the collection.

#### Implements

ICollection<BetterListViewItem>.Add

#### See Also

BetterListViewCheckedItemCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace